#ifdef WIN32
#ifndef WINDOWSSTORE_H
#define WINDOWSSTORE_H

#include <windows.h>
#include <wincrypt.h>
/** @brief Install certificates into Windows store
 *
 * @param [in] to_install NULL terminated array of base64 encoded certificates.
 * @param [in] user_store set to True if the certificates should be installed
 *             only for the current user. O for system wide installation.
 * @returns 0 on success an errorcode otherwise.
 */
int install_certificates_win(const char **to_install, int user_store)

#endif // WINDOWSSTORE_H
#endif // WIN32
